.review_fade_container {
    position: relative;
}

.review_container {
    position: relative;
    display: flex;
    flex-direction: row;
    overflow: scroll;
    gap: 40px;

    padding: 20px;
}

.review_fade_container::before,
.review_fade_container::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 5px;
    width: 15px;
    pointer-events: none;
    z-index: 50;
}

.review_fade_container::before {
    left: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.review_fade_container::after {
    right: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}


.review {
    /*background-color: rgb(240, 240, 240);*/

    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);

    padding: 1rem;
    border-radius: 0.3rem;
    margin: 0;
    margin-bottom: auto;


    width: 30rem;

    flex-shrink: 0;

    cursor: pointer;
}

@media (max-width: 768px) {
    .review {
        width: 100%;
    }
    .review_fade_container {
        margin: 0 -5vw !important;
    }
}

.review_top {
    display: flex;
    flex-direction: column;
}

.review_title_container {
    display: flex;
    flex-direction: row;
}

.review_title {
    font-weight: bold;
    margin: auto;
    margin-left: 0;
    text-wrap-mode: nowrap;
}

.review_subtitle {
    color: gray;
}

.review_rating {
    color: gold;
    background-color: gold;
    clip-path: polygon(6px 0, 4.31px 3.98px, 0 4.34px, 3.28px 7.18px, 2.29px 11.4px, 6px 9.16px, 9.71px 11.4px, 8.72px 7.18px, 12px 4.34px, 7.69px 3.98px, 6px 0, 20px 0, 18.31px 3.98px, 14px 4.34px, 17.28px 7.18px, 16.29px 11.4px, 20px 9.16px, 23.71px 11.4px, 22.72px 7.18px, 26px 4.34px, 21.69px 3.98px, 20px 0, 34px 0, 32.31px 3.98px, 28px 4.34px, 31.28px 7.18px, 30.29px 11.4px, 34px 9.16px, 37.71px 11.4px, 36.72px 7.18px, 40px 4.34px, 35.69px 3.98px, 34px 0, 48px 0, 46.31px 3.98px, 42px 4.34px, 45.28px 7.18px, 44.29px 11.4px, 48px 9.16px, 51.71px 11.4px, 50.72px 7.18px, 54px 4.34px, 49.69px 3.98px, 48px 0, 62px 0, 60.31px 3.98px, 56px 4.34px, 59.28px 7.18px, 58.29px 11.4px, 62px 9.16px, 65.71px 11.4px, 64.72px 7.18px, 68px 4.34px, 63.69px 3.98px, 62px 0);
    display: inline-block;
    width: 68px;
    height: 11.4px;

    zoom: 1.5;
}

.review .five {
    background: linear-gradient(to right, currentcolor 70px, #80868b 0%);
}

.review .four {
    background: linear-gradient(to right, currentcolor 55px, #80868b 0%);
}

.review .three {
    background: linear-gradient(to right, currentcolor 41px, #80868b 0%);
}

.review .two {
    background: linear-gradient(to right, currentcolor 27px, #80868b 0%);
}

.review .one {
    background: linear-gradient(to right, currentcolor 13px, #80868b 0%);
}

.review_container p {
    font-size: small;
}